.pismo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	color: #FFFFCC;
	text-decoration: none;
	position: relative;
	left: 50px;
	top: 20px;
	right: auto;
	bottom: auto;
	clip: rect(20px,auto,auto,50px);
	overflow: scroll;
}
.popiskzSTRED {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330099;
	text-decoration: none;
	overflow: auto;
	position: relative;
	z-index: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
}
.nahledy1 {
	position: relative;
	left: 30px;
	top: 60px;
	clip: rect(60px,auto,auto,30px);
	border: thin solid #340065;
	right: auto;
	bottom: auto;
	height: auto;
	width: auto;
}
.ramecky {
	border: 1px solid #003333;
}

.nadpis {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330066;
	text-decoration: none;
	position: relative;
	left: 35px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,35px);
}
.kontaktTEXT {
	position: relative;
	left: 30px;
	top: 40px;
	right: 20px;
	bottom: auto;
	clip: rect(40px,20px,auto,30px);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFCC;
	text-decoration: none;
}
.linkTEXT {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFCC;
	text-decoration: none;
	position: fixed;
	left: 50px;
	top: 50px;
	right: 30px;
	bottom: auto;
	clip: rect(50px,30px,auto,50px);
}
